<?xml version="1.0" encoding="ISO-8859-1"?>
<!--
version $Date: 2003/07/21 13:57:55 $

-->
<list>
    <category name="Utility">
        <project>
            <name>util-classes</name>
            <part>Class Helpers</part>
            <package>net.sourceforge.groboutils.util.classes.v1</package>
            <description>
            Utilities that allow for easy access to Classes and instantiating
            them. Includes helper utilities for the Service Provider Interface
            (SPI), as presented in JDK 1.3. This package is JDK 1.1
            compatible, but will use JDK 1.2+ methods when allowed.
            </description>
            <status>
            17-Jul-2003:
            Documentation still needs a bit of work, but this has been moved
            up to RC1.
            </status>
        </project>
        <project>
            <name>util-classes</name>
            <part>Throwable Helpers</part>
            <package> net.sourceforge.groboutils.util.throwable.v1</package>
            <description>
            Utilities that aid in creating exceptions with causes (a la JDK
            1.4), and for parsing exceptions. This package is JDK 1.1
            compatible, but will use the JDK 1.4-introduced exception methods
            when allowed.
            </description>
            <status>
            17-Jul-2003:
            May remove this
            project in favor of Jakarta Commons Lang 1.0.
            </status>
        </project>
    </category>
</list>

